*+html{overflow:auto;}




.s4>div {background-color:none !important; background:url(../images/slide_bg.jpg) center -482px repeat;}

a.button-1 { behavior:url(js/PIE.htc);  position:relative;}
 
#form input { behavior:url(js/PIE.htc);  position:relative;}
#form textarea  { behavior:url(js/PIE.htc);  position:relative;}
img-border { behavior:url(js/PIE.htc);  position:relative;}

 